1. Docs
  2. API Reference
  3. Resend an invite

Resend an invite

POST/portal/v1/accounts/{accountSlug}/applications/{appSlug}/environments/{envSlug}/identity-invites/{id}/resend

Authentication

  • Bearer Token Authorization

    JWT access token

Path Parameters

Name Required Type Description
idRequiredstring

Code samples

cURLJavaScriptPythonGo
curl -X POST "https://api.canopy.dev/portal/v1/accounts/{accountSlug}/applications/{appSlug}/environments/{envSlug}/identity-invites/value/resend" \
  -H "Authorization: Bearer $CANOPY_TOKEN"

Responses

200 Invite resent
{
  "message": "string"
}

application/json

  • messagestring*
400 Invite is no longer pending
401 Invalid or expired token
403 This token is not authorized for this endpoint (wrong principal type — e.g., admin token on identity-only endpoint, or vice versa)
404 Invite not found

Returned object

On this page

Related endpoints

GETList invites
POSTCreate an invite
GETGet invite summary
POSTBulk-create invites
DELETERevoke an invite